libgpm-devel-1.20.7-7.mga6.i586.rpm


Advertisement

Description

libgpm-devel - Libraries and header files for developing mouse driven programs

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libgpm-devel
Package version 1.20.7
Package release 7.mga6
Package architecture i586
Package type rpm
Installed size 97.29 KB
Download size 39.57 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The libgpm-devel package contains the libraries and header files needed
for development of mouse driven programs.  This package allows you to
develop text-mode programs which use the mouse.
Install libgpm-devel if you need to develop text-mode programs which will use
the mouse.  You'll also need to install the gpm package.

Alternatives

Package Version Architecture Repository
libgpm-devel - - -

Requires

Name Value
libgpm2 == 1.20.7

Provides

Name Value
devel(libgpm) -
gpm-devel == 1.20.7-7.mga6
libgpm-devel == 1.20.7-7.mga6
libgpm-devel(x86-32) == 1.20.7-7.mga6

Obsoletes

Name Value
gpm-devel < 1.20.7-7.mga6
libgpm1-devel < 1.20.7-7.mga6

Download

Type URL
Binary Package libgpm-devel-1.20.7-7.mga6.i586.rpm
Source Package gpm-1.20.7-7.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgpm-devel rpm package:
    # urpmi libgpm-devel

Files

Path
/usr/include/gpm.h
/usr/lib/libgpm.a
/usr/lib/libgpm.so

Changelog

See gpm-1.20.7-7.mga6.i586.rpm changelog.

See Also

Package Description
libgpm2-1.20.7-7.mga6.i586.rpm Libraries and header files for developing mouse driven programs
libgpod-0.8.3-15.mga7.i586.rpm Library to access an iPod audio player
libgpod-devel-0.8.3-15.mga7.i586.rpm Library to access an iPod audio player
libgpod-sharp-0.8.3-15.mga7.i586.rpm Mono binding to libgpod for iPod access
libgpod4-0.8.3-15.mga7.i586.rpm Library to access an iPod audio player
libgpsd-devel-3.17-1.mga7.i586.rpm Client libraries in C and Python for talking to a running gpsd or GPS
libgpsd23-3.17-1.mga7.i586.rpm Libraries for gpsd
libgpsim-devel-0.30.0-1.mga7.i586.rpm Headers for developing programs that will use libgpsim
libgpsim0-0.30.0-1.mga7.i586.rpm Main library for gpsim
libgr-fcdproplus-devel-3.7.2-0.rc1.13.mga7.i586.rpm Development files for gr-fcdproplus
libgr-fcdproplus0-3.7.2-0.rc1.13.mga7.i586.rpm Library files for gr-fcdproplus
libgr-iqbal-devel-0.37.2-17.mga7.i586.rpm Development files for gr-iqbal
libgr-iqbal0-0.37.2-17.mga7.i586.rpm Library files for gr-iqbal
libgr-osmosdr-devel-0.1.4.99-1.mga7.i586.rpm Development files for gr-osmosdr
libgr-osmosdr0-0.1.4.99-1.mga7.i586.rpm Library files for gr-osmosdr
Advertisement
Advertisement